<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="astdelux">
        <counters>
            <coins index="0" number="13" />
        </counters>
        <input>
            <port tag=":IN1" type="P1_BUTTON2" mask="64" defvalue="0">
                <newseq type="standard">
                    JOYCODE_1_DPADRIGHT OR JOYCODE_1_XAXIS_RIGHT_SWITCH
                </newseq>
            </port>
            <port tag=":IN1" type="P1_BUTTON1" mask="128" defvalue="0">
                <newseq type="standard">
                    JOYCODE_1_DPADLEFT OR JOYCODE_1_XAXIS_LEFT_SWITCH
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
